Plesk\backup\Agent\Schema\Backup\DnsZoneParam\DnsZoneParamAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        unit:
            expose: true
            access_type: public_method
            serialized_name: unit
            accessor:
                getter: getUnit
                setter: setUnit
            xml_attribute: true
            type: string
        value:
            expose: true
            access_type: public_method
            serialized_name: value
            accessor:
                getter: getValue
                setter: setValue
            xml_attribute: true
            type: string
